#! /usr/bin/env python3
# encoding: utf-8

# ----------------------------------------------------------------

import datetime
import pytz

def utcnow():
	t = datetime.datetime.utcnow()
	tz = pytz.timezone("UTC")
	
	return tz.localize(t)

def now():
	return utcnow().astimezone()

# ----------------------------------------------------------------

